body {
  background-image:url(../../../images/bg.jpg);
  background-repeat:repeat-x;
  background-color:#0a324c;
  background-position:top center;
  color:#574a3d;
  position:relative;
  font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size:13px;
  
}

.container {
  width:1025px;
  margin-left:auto;
  margin-right:auto;
  
  
}

.center {
  
  text-align:center;
  
}

.header  {
  width:1025px;
  height:205px;
  position:relative;
  z-index:999;
  background-image:url(../../../images/header.png);
  background-repeat:no-repeat;
}

.content {
  background-image:url(../../../images/content-bg.jpg);
  width:742px;

  margin-left:auto;
  margin-right:auto;
  margin-top:-30px;
  box-shadow:0 0 30px 5px rgba(0,0,0,0.3);
  -moz-box-shadow: 0 0 20px 5px rgba(0,0,0,0.3);
-webkit-box-shadow: 0 0 20px 5px rgba(0,0,0,0.3);
  
}

img {
  border:0px;
  
}

a img {
  border:0px;
  
}

a {
  color:#C00;
  
}

.formspace {
  width:100px;
  float:left;
  margin-bottom:8px;
  clear:both;
  
}

.contentspace {
  padding:22px;
  float:left;
  width:650px;
  float:left;
  margin-top:14px;
}

.linebottom {
  margin-left:13px;
  
}

.lineleft {
  background-image:url(../../../images/line-left.png);
  background-repeat:repeat-y;
  float:left;
  width:10px;
    position:absolute;
    top:178px;
    bottom:0;
    left:auto;
    right:auto;
margin-left:6px;
margin-bottom:67px;

}

.lineright {
  background-image:url(../../../images/line-right.png);
  background-repeat:repeat-y;

  float:left;
  width:10px;
    position:absolute;
    top:178px;
    bottom:0;
    left:auto;
    right:auto;
margin-left:727px;
margin-bottom:67px;
}

.clr {
  clear:both;
  
}


img.photoborder {
  
  border:6px #574a3d solid;
  
  
}

img.photowhite {
  
  border:4px #fff solid;
  
  
}


.redbanner {
  margin-left:-143px;
  margin-top:-12px;
  z-index:99;
  position:relative;
}

.bluebox {
  background-image:url(../../../images/blue-bg.jpg);
  width:690px;  
  padding-left:8px;
  padding-right:8px;
  padding-top:8px;
  padding-bottom:13px;
  color:#fff;
  text-align:center;
}

.box {
  min-height:10px;
  width:215px;
  border-right:1px solid #80a1b7;
  float:left;
  margin-left:2px;
  padding-right:8px;
}

.box2 {
  min-height:10px;
  width:215px;
  border-right:1px solid #80a1b7;
  float:left;
  margin-left:10px;
  padding-right:8px;
}

.boxend {
  min-height:10px;
  width:215px;
  float:left;
  margin-left:10px;
}


a.redbutton:link, a.redbutton:visited {
  background-color:#d31829;
  width:130px;
  display:block;
  color:#fff;
  padding-top:8px;
  padding-bottom:8px;
  padding-left:14px;
  padding-right:14px;
  text-decoration:none;
  text-transform:uppercase;
  margin-left:auto;
  margin-right:auto;
  
  
}
a.redbutton:hover {
  background-color:#ae1422;
  width:130px;
  display:block;
  color:#fff;
  padding-top:8px;
  padding-bottom:8px;
  padding-left:14px;
  padding-right:14px;
  text-decoration:none;
  text-transform:uppercase;
  margin-left:auto;
  margin-right:auto;
  
  
}

a.white:link, a.white:visited {
    color:#fff;
  
}
a.white:hover {

  color:#fff;
  
  
}

a.blue:link, a.blue:visited {
    color:#004b85;
    text-decoration:none;
  font-weight:bold;
}
a.blue:hover {

  color:#004b85;
  text-decoration:none;
  font-weight:bold;
  
  
}

h2 {
margin-left:16px;
margin-top:6px;  
  font-family:Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
  font-weight:normal;
  
  
}

.footer {
  text-align:center;
  margin-top:12px;
  margin-bottom:15px;
  color:#fff;
  
}

.links {
  padding-top:20px;
  padding-left:65px;
  
  
}

.facebook {
  margin-top:50px;
  margin-left:68px;
  float:left;
  width:38px;
  
}

.twitter {
  margin-top:52px;
  margin-right:68px;
  float:right;
  width:38px;
  
}

.buttonleft {
  position:absolute;
  z-index:9999;
  margin-top:180px;

}

.buttonright {
  position:absolute;
  z-index:9999;
  margin-top:180px;
  margin-left:867px;
  

}
